@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family:Verdana, Arial, Helvetica;
	font-size:8pt;
}

h1 {
	font-size:10pt;
	font-weight:bold;
	display:inline;
	margin-left:15px;
}

h2 {
	font-size:8pt;
	font-weight:bold;
	display:inline;
}

td {
	font-family:verdana, arial, helvetica;
	font-size:8pt
}

a {
	color: #6699cc;
	text-decoration: underline;
}
a:hover {
	color: #ffcc66;
	text-decoration: none;
}
a.wlink {
	color: #ffffff;
	text-decoration: none;
}
a.wlink:hover {
	color: #ffcc66;
	text-decoration: none;
}
a.whitelink {
	color: #ffffff;
	text-decoration: underline;
}
a.whitelink:hover {
	color: #ffcc66;
	text-decoration: none;
}
a.bluelink {
	color: #6699cc;
	text-decoration: underline;
}
a.bluelink:hover {
	color: #ffcc66;
	text-decoration: none;
}
a.blacklink {
	color: #ffffff;
	text-decoration: none;
}
a.blacklink:hover {
	color: #ffcc66;
	text-decoration: none;
}
